:root {
  --white: white;
  --light-gray: #f0f0f0;
  --fondo: #fbfbfb;
  --text-icon: #afafaf;
  --black: black;
}

.body {
  height: 100%;
  display: flex;
}

.div-block {
  text-align: left;
  background-color: #1099da;
  border: 1px solid #1099da4f;
  width: 260px;
  display: flex;
}

.div-block-2 {
  background-color: #f9f9f9;
  flex-flow: column;
  flex: 1;
  height: 100%;
  display: flex;
}

.div-block-3 {
  background-color: #1099da;
  width: 100%;
  height: 36px;
  display: flex;
}

.div-block-4 {
  background-color: var(--white);
  width: 100%;
  height: 40px;
  display: flex;
}

.div-block-5 {
  background-color: #d4d4d4;
  width: 100%;
  height: 40px;
  display: flex;
}

.calendar-container {
  color: #4a4a4a;
  background-color: #ffffff14;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  font-family: Montserrat, sans-serif;
  display: flex;
  overflow: hidden;
}

.calendar-menu {
  background-color: var(--white);
  box-shadow: 0 2px 8px 0 var(--shadow);
  border-radius: 11px;
  flex-flow: column;
  justify-content: flex-start;
  width: 300px;
  height: 100%;
  margin: 10px 10px 0;
  display: flex;
  overflow: auto;
}

.calendar-calendar {
  background-color: #fff;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: flex;
}

.calendar-calendar.semana {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  display: flex;
  overflow: visible;
}

.calendar-menu-header {
  justify-content: space-around;
  padding: 10px;
  display: flex;
}

.dummy-dropdown {
  background-color: #fbfbfb;
  border: 1px solid #f0f0f0;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  height: 28px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.popup-calendar-close-desp-img {
  margin-left: 7px;
}

.dummy-button {
  color: #4abeff;
  background-color: #fff;
  border: 1px solid #4abeff;
  border-radius: 20px;
  flex-flow: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: 28px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
  font-weight: 600;
  display: flex;
  overflow: visible;
}

.dummy-button-text {
  overflow-wrap: normal;
  justify-content: center;
  align-items: center;
  line-height: 12px;
  text-decoration: none;
  display: flex;
}

.calendar-add-appointment {
  background-color: #069dde;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  display: flex;
}

.calendar-add-appointment-img {
  width: 50%;
  height: 50%;
}

.calendar-menu-body {
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.calendar-menu-calendar-view {
  flex-flow: column;
  display: flex;
}

.calendar-menu-calendar-view-info {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.calendar-view {
  height: 20px;
  margin-left: 5px;
}

.calendar-color {
  background-color: green;
  border-radius: 0;
  width: 10px;
  height: 100%;
  display: flex;
}

.calendar-name {
  margin-left: 5px;
  font-size: 16px;
}

.calendar-calendar-footer {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  display: flex;
}

.calendar-calendar-footer.mes {
  box-sizing: border-box;
  object-fit: fill;
  flex: 0 auto;
}

.calendar-calendar-mes {
  object-fit: fill;
  border: 1px solid #1099da;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  font-weight: 500;
  display: flex;
  overflow: clip;
}

.calendar-calendar-mes-semana-dia {
  border: .1px solid var(--light-gray);
  flex-flow: column;
  width: 14.285%;
  height: 100%;
  display: flex;
}

.calendar-calendar-mes-semana {
  object-fit: fill;
  flex-flow: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 20%;
  display: flex;
  overflow: visible;
}

.calendar-calendar-mes-menu-dia {
  width: 100%;
  height: 20px;
  display: flex;
}

.div-block-11 {
  width: 14.285%;
  height: 100%;
}

.text-dias-semanas {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  display: flex;
}

.text-dias-semanas.hoy {
  color: #1099da;
  font-weight: 600;
}

.calendar-calendar-date {
  justify-content: center;
  align-items: flex-start;
  font-size: 12px;
  font-weight: 600;
  display: flex;
}

.calendar-calendar-date.hoy {
  color: #1099da;
}

.calendar-calendar-mes-semana-dia-contenido {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: wrap;
  place-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: flex;
  overflow: clip;
}

.calendar-calendar-footer-info {
  font-size: 20px;
  font-weight: 500;
}

.calendar-calendar-semana {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.calendar-calendar-semana-menu {
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
}

.calendar-calendar-semana-menu-dia {
  flex-flow: row;
  width: 100%;
  height: 20px;
  display: flex;
}

.text-dias-semanas-dia {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  padding-top: 2px;
  padding-bottom: 0;
  font-size: 35px;
  font-weight: 500;
  line-height: 35px;
  display: flex;
}

.text-dias-semanas-dia.hoy {
  color: #fff;
  background-color: #1099da;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  padding-left: 0;
}

.calendar-calendar-horas {
  background-color: #fff0;
  flex-flow: column;
  flex: 1;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.div-block-13 {
  width: 50px;
  height: 100%;
}

.calendar-day-header-space {
  border: 1px #000;
  border-radius: 1px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-end;
  width: 60px;
  height: 100%;
  line-height: 60px;
  display: flex;
}

.div-block-15 {
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 40px;
  display: flex;
}

.text-block-5 {
  font-size: 11px;
}

.div-block-16 {
  width: 100%;
  height: 100%;
}

.calendar-calendar-horas-menu-dia {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.clendar-calendar-horas-menu {
  width: 100%;
  height: 60px;
  margin-top: 4px;
  display: flex;
  overflow: visible;
}

.calendar-calendar-horas-menu-semana {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-right: 19px;
  display: flex;
}

.calendar-calendar-horas-gmt {
  border: 1px #000;
  justify-content: flex-start;
  align-items: center;
  height: 20px;
  margin-top: -10px;
  display: flex;
}

.calendar-calendar-horas-menu-semana-separador {
  border-style: none solid solid;
  border-width: 1px;
  border-color: #1099da2e var(--light-gray) var(--light-gray);
  width: 100%;
  height: 100%;
}

.div-block-22 {
  border-bottom: 1px solid #1099da33;
  border-right: 1px solid #1099da33;
  justify-content: flex-end;
  align-items: center;
  width: 25%;
  height: 100%;
  display: flex;
}

.text-block-6 {
  line-height: 60;
}

.text-block-7 {
  font-size: 9px;
  line-height: 60;
}

.calendar-gmt-text {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding-bottom: 2px;
  font-size: 10px;
  line-height: 1;
  display: flex;
}

.calendar-gmt {
  border-bottom: 1px #1099da33;
  justify-content: center;
  align-items: flex-end;
  width: 60px;
  height: 100%;
  display: flex;
}

.calendar-calendar-horas-ind {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.calendar-calendar-horas-ind-hora {
  flex-flow: row;
  justify-content: flex-end;
  width: 60px;
  height: 50px;
  display: flex;
}

.calendar-calendar-horas-ind-agenda {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: flex;
}

.calendar-calendar-horas-ind-agenda-ind {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  border: .2px solid var(--light-gray);
  flex-flow: column;
  width: 100%;
  height: 50px;
  padding: 4px 2px 4px 1px;
  display: flex;
}

.calendar-calendar-horas-ind-horas-separador {
  border-top: 1px solid var(--light-gray);
  border-bottom: 1px solid var(--light-gray);
  justify-content: flex-end;
  align-items: flex-end;
  width: 10px;
  height: 100%;
  display: flex;
}

.text-block-9 {
  text-align: center;
}

.calendar-calendar-horas-ind-hora-text {
  text-align: center;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  margin-bottom: -10px;
  padding-right: 10px;
  font-size: 10px;
  display: flex;
}

.calendar-menu-calendar-view-user-edit {
  background-color: #fff;
  border: 3px solid #1099da;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  padding: 0;
  display: flex;
}

.calendar-menu-calendar-view-user-edit-text {
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  display: flex;
}

.calendar--menu-calendar-view-user-view {
  border: 3px solid #fe7309;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.calendar-menu-calendar-view-user {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: wrap;
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 10px;
  display: flex;
}

.calendar-mark {
  border: 2px solid #ff03dd;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  padding: 4px;
  font-size: 12px;
  display: flex;
}

.calendar-mark.calendar-mark-1 {
  border-color: #67962d;
}

.calendar-mark.calendar-mark-2 {
  border-color: #36d787;
}

.calendar-mark.calendar-mark-3 {
  border-color: #9975ef;
}

.calendar-mark.calendar-mark-4 {
  border-color: #dc49b0;
}

.sig-mes {
  color: #4a4a4a80;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
}

.div-block-24 {
  width: 100%;
  height: 10px;
}

.text-block-13 {
  font-size: 12px;
  line-height: 20px;
}

.calendar-week-mark {
  background-color: #1df11d;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 2px;
  padding-bottom: 2px;
  line-height: 1px;
  display: flex;
}

.calendar-week-mark.calendar-week-mark-05 {
  opacity: 1;
  background-color: #efa2ff;
  height: 50%;
}

.calendar-week-mark._0-25 {
  background-color: #cda9f6;
  justify-content: flex-start;
  align-items: center;
  height: 25%;
  padding-left: 7px;
  font-size: 10px;
}

.calendar-week-mark.calendar-week-mark-1 {
  background-color: #74e993;
  height: 100%;
}

.calendar-week-container {
  flex-flow: column;
  display: flex;
  overflow: auto;
}

.body-2 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  overflow: clip;
}

.popup-evento {
  border: 1px solid var(--light-gray);
  border-radius: 20px;
  width: 500px;
  height: auto;
}

.popup-calendar-header {
  background-color: #069dde;
  border-radius: 10px 10px 0 0;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.text-block-15 {
  color: #069dde;
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.popup-calendar-title {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.popup-calendar-body {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding: 10px 20px 20px;
  display: flex;
  overflow: visible;
}

.text-edit-titulo {
  border-bottom: 1px solid var(--light-gray);
  width: 100%;
  padding: 15px 15px 5px 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.popup-calendar-contenido-element-desplegable {
  border: 1px solid var(--light-gray);
  background-color: var(--fondo);
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 28px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.div-block-27 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.popup-calendar-body-footer-group {
  display: flex;
}

.popup-calendar-body-footer {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.popup-calendar-contenido-element {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.popup-calendar-contenido-element-icon {
  width: 30px;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 0;
}

.popup-calendar-contenido-element-buscar {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--light-gray);
  background-color: var(--fondo);
  border-radius: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 28px;
  padding-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.popup-calendar-icon-text {
  color: var(--text-icon);
  justify-content: flex-start;
  align-items: center;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.popup-calendar-body-footer-element-icon {
  width: 30px;
  height: 30px;
}

.popup-calendar-body-footer-element {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.popup-calendar-close {
  width: 28px;
  height: 28px;
}

.popup-calendar-edit-icon {
  width: 12px;
  height: 12px;
}

.popup-calendar-contenido {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.popup-calendario {
  border: 1px solid var(--light-gray);
  border-radius: 20px;
  flex-flow: column;
  width: 500px;
  display: flex;
}

.popup-calendar-contenido-titulo {
  width: 100%;
  height: auto;
  display: flex;
}

.div-block-35 {
  background-color: green;
  border-radius: 20px;
  width: 25px;
  height: 25px;
}

.div-block-36 {
  background-color: var(--fondo);
  border-radius: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 40px;
  height: auto;
  display: flex;
}

.popup-calendar-color-wheel {
  width: 28px;
}

.popup-calendar-contenido-user-element-name {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.popup-calendar-contenido-user-element {
  background-color: var(--fondo);
  border: 1px #069dde;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.div-block-39 {
  justify-content: flex-end;
  align-items: center;
  width: 100px;
  height: auto;
  display: flex;
}

.popup-calendar-contenido-user-element-edit {
  border: 1px solid #069dde;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100px;
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 18px;
  display: flex;
}

.popup-calendar-close-icon {
  width: 18px;
}

.popup-calendar-contenido-user {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.popup-calendar-contenido-user-group {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.popup-calendar-check {
  border: 1px solid var(--text-icon);
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.dummy-button-text-notificacion {
  width: 100%;
}

.popup-calendar-notifications {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding-left: 41px;
  display: flex;
}
